routes/web.php
<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/


Route::get('/', function () {
    return view('welcome');//return redirect('/ welcome');
});



Auth::routes();


Route::group(['middleware' => 'auth'], function () {
    Route::get('/home', 'HomeController@index');

    Route::resource('teams', 'TeamController');

    Route::resource('places', 'PlaceController');

    Route::resource('events', 'EventController');
    Route::post('events/get-logo', 'TeamController@getLogo');
    Route::get('events/query', 'EventController@query'); //full-text search ->model, controller
    //Route::get('events/add', 'EventController@add');
    //Route::get('events/delete', 'EventController@delete');

    Route::resource('objects', 'ObjectController');
    Route::get('objects/edit-contacts/{id}', 'ObjectController@editContacts');

    Route::resource('points', 'PointController');
    Route::post('points/change-status', ['uses' => 'PointController@changeStatus']);
    Route::post('points/destroy/{id}', ['uses' => 'PointController@destroy']);

    Route::resource('services', 'ServiceController');

    Route::resource('translates', 'TranslateController');
    Route::resource('variables', 'VariableController');

    Route::resource('docs', 'DocController');

    Route::resource('imgs', 'ImgController');

    Route::resource('floors', 'FloorController');

    Route::resource('transports', 'TransportController');
    Route::post('transports/destroy/{id}', ['uses' => 'TransportController@destroy']);

    Route::resource('hints', 'HintController');

    Route::resource('skyboxes', 'SkyboxController');
    Route::post('skyboxes/destroy/{id}', ['uses' => 'SkyboxController@destroy']);

    Route::resource('tokens', 'TokenController');

    Route::resource('pages', 'PageController');
    //Route::get('pages/create', ['uses' => 'PageController@create']);
    Route::post('pages/destroy/{id}', ['uses' => 'PageController@destroy']);


    Route::resource('awards', 'AwardController');
    Route::post('awards/destroy/{id}', ['uses' => 'AwardController@destroy']);

    Route::resource('partners', 'PartnerController');
    Route::post('partners/destroy/{id}', ['uses' => 'PartnerController@destroy']);

    Route::resource('contacts', 'ContactController');
    Route::post('contacts/destroy/{id}', ['uses' => 'ContactController@destroy']);
    Route::resource('contactTypes', 'ContactTypeController');

    Route::resource('foods', 'FoodController');
    Route::post('foods/destroy/{id}', ['uses' => 'FoodController@destroy']);

    Route::resource('albums', 'AlbumController');
    Route::post('albums/destroy/{id}', ['uses' => 'AlbumController@destroy']);

    Route::resource('photos', 'PhotoController');

    Route::resource('news', 'NewsController');

    Route::resource('questions', 'QuestionController');
    Route::post('questions/destroy/{id}', ['uses' => 'QuestionController@destroy']);

    Route::resource('banners', 'BannerController');
    Route::post('banners/destroy/{id}', ['uses' => 'BannerController@destroy']);


    Route::resource('emails', 'EmailController');

    Route::resource('notifications', 'NotificationController');
    Route::post('notifications/push/{id}', 'NotificationController@push');
});

resources/views/pages/album.blade.php
<fieldset class="skybox-adv">
    <legend>Альбомы</legend>
    @foreach($albums as $album)
        <div  class="album">
            <div class="col-md-3">
                {!! $album->name !!}
            </div>
            <div class="col-md-3">
                @if($album->type=='img')
                    <a href="/{!! $album->img !!}" data-toggle="lightbox">
                        <img src="/{!! $album->img !!}" class="img-responsive">
                    </a>
                @elseif($album->type=='video')
                    <a href="{{ $video[$album->id]}}" style="background-image:url('http://img.youtube.com/vi/{{$video_img[$album->id]}}/hqdefault.jpg');"
                       title="{{ $album->name }}" class="video">
                    </a>
                @endif
            </div>

            <div class='col-md-3'>
                {!! date('d-m-Y', strtotime($album->date ))!!}
            </div>

            <div class='btn-group col-md-3'>
                <a href="{{ route('albums.edit', $album->id) }}" class='btn btn-default btn-xs'><!-- target="_blank"-->
                    <i class="glyphicon glyphicon-edit"></i>
                </a>
                {!! Form::button('<i class="glyphicon glyphicon-trash"></i>', [
                    'type' => 'submit',
                    'class' => 'btn btn-danger btn-xs delete_item',
                    'id'=>$album->id
                ]) !!}
            </div>
            <div class="clearfix"></div>
        </div>
    @endforeach
    <div class="form-group col-sm-6">
        <a href="{!! route('albums.create', ['page_id'=>$album->page_id]) !!}" class='btn btn-primary btn-sm'><!-- target="_blank"-->
            Добавить альбом
        </a>
    </div>
</fieldset>

resources/views/pages/award.blade.php
<fieldset class="skybox-adv">
    <legend>Награды</legend>
    @foreach($awards as $award)
        <div class="award">
            <div class="col-md-3 text">
                {!! $award->name !!}
            </div>
            <div class="col-md-4">
                <a href="/{!! $award->img !!}" data-toggle="lightbox">
                    <img src="/{!! $award->img !!}" class="img-responsive">
                </a>
            </div>
            <div class="col-md-3 text">
                {!! $award->text !!}
            </div>
            <div class='btn-group col-md-2'>
                <a href="{{ route('awards.edit', $award->id) }}" class='btn btn-default btn-xs'><!-- target="_blank"-->
                    <i class="glyphicon glyphicon-edit"></i>
                </a>
                {!! Form::button('<i class="glyphicon glyphicon-trash"></i>', [
                    'type' => 'submit',
                    'class' => 'btn btn-danger btn-xs delete_item',
                    'id'=>$award->id
                ]) !!}
            </div>


            <div class="clearfix"></div>
        </div>
    @endforeach

    <div class="form-group col-sm-6">
        <a href="{!! route('awards.create') !!}" class='btn btn-primary btn-sm'><!-- target="_blank"-->
            Добавить награду
        </a>
    </div>
</fieldset>

resources/views/pages/box_office.blade.php
@include('pages.img')

<!--
<fieldset class="gallery">
    <legend>Галерея</legend>
    <div class="form-group col-md-12">
        foreach($imgs as $img)
            <div class="col-sm-2">
                <p>
                    <input name="img_skybox[]" type="hidden" value="!!  $img->link  !!}">
                    <a href="/!! $img->link !!}" data-toggle="lightbox">
                        <img src="/!! $img->link !!}" class="img-responsive">
                    </a>
                </p>
                <p class="text-center">
                    <input name="del_img[]" type="hidden" value="!! $img->id !!}" class="del_img">
                    <a href="#" class='btn btn-danger btn-sm delete-img' id="!! $img->id !!}">
                        Удалить
                    </a>
                </p>
            </div>
        endforeach
        <div class="col-sm-2">
            <input type="hidden" name="MAX_UPLOAD_SIZE" value="3000">
            <img id="uploadedimage_museum" height="160px" class="uploadedimage_museum">
            <span id="imageerror_museum" style="font-weight: bold; color: red"></span>
            !! Form::file('img_museum[]', ['id'=>'img_museum', 'accept'=>'image/jpg,image/jpeg,image/png', 'class'=>'img_museum']) !!}
        </div>
    </div>
</fieldset>
-->

@include('pages.contact',$contacts)

<!--
<fieldset>
    <legend>Контакты</legend>
    foreach($contacts as $contact)
        <div class="form-group col-sm-6">
            !! Form::label($contact->contactType->type, $contact->contactType->name.':') !!}
            !! Form::text($contact->contactType->type, $contact->value,  ['class' => 'form-control']) !!}
        </div>
    endforeach
</fieldset>
-->



@include('pages.doc')
<!--
<fieldset>
    <legend>Скачать презентацию</legend>
    foreach($docs as $doc)
        <div class="tr-pdf">
            <div class="form-group col-sm-6">
                !! Form::text('name[]', $doc->name, ['class' => 'form-control','id'=>'name_'.$doc->id,'required'=>'required','placeholder'=>'Имя файла']) !!}
            </div>
            <div class="form-group col-sm-3 pdf">
                <span class="link_name">!! $doc->link !!}</span>
            </div>
            <div class="form-group col-sm-3 pdf-btn">
                <div class='btn-group'>

                    <div class="file-input">
                        <input name="ids[]" type="hidden" value="!!$doc->id  !!}" class="ids">
                        !! Form::file('link[]',
                            ['id'=>'link_'.$doc->id, 'accept'=>'application/pdf','class'=>'inputfile','data-multiple-caption'=>'{count} files selected']) !!}
                        <label for="link_!!$doc->id!!}">Загрузить файл</label>
                    </div>

                    <a href="#" class='btn btn-danger btn-sm'>
                        Удалить
                    </a>

                </div>
            </div>
        </div>
    endforeach

    <div class="form-group col-sm-6">
        <a href="#" class='btn btn-primary btn-sm add-pdf'>
            Добавить файл
        </a>
    </div>
</fieldset>
    -->

resources/views/pages/contact.blade.php
<fieldset>
    <legend>Контакты</legend>
    @foreach($contacts as $contact)
        <div class="form-group col-sm-6">
            {!! Form::label($contact->contactType->type, $contact->contactType->name.':') !!}
            {!! Form::text($contact->contactType->type, $contact->value,  ['class' => 'form-control']) !!}
        </div>

            @if(isset($contact) && ($contact->contact_type_id==3 || $contact->contact_type_id==4))
                <div class="form-group col-sm-6">
                    {!! Form::label('value_en', $contact->contactType->name .' (English):') !!}
                    {!! Form::text($contact->contactType->type.'_en', $contact->value_en, ['class' => 'form-control']) !!}
                </div>
            @endif
            <div class="clearfix"></div>

    @endforeach
</fieldset>

resources/views/pages/contacts.blade.php
<fieldset class="skybox-adv">
    <legend>Контакты</legend>

    <!--
    foreach($contacts as $contact)
        <div class="form-group col-sm-12">

            <div class="form-group col-sm-4">
                <select id="contact_type" name="contact_type" class="form-control">
                    if(isset($contact->id))
                        foreach ($contact_types as $types)
                            if($types->id == $contact->contact_type_id)
                                <option value="!! $types->id !!}" selected>!! $types->name !!}</option>
                            else
                                <option value="!! $types->id !!}">!! $types->name !!}</option>
                            endif
                        endforeach
                    else
                        foreach ($contact_types as $types)
                            <option value="!! $types->id !!}">!! $types->name !!}</option>
                        endforeach
                    endif
                </select>
            </div>

            <div class="form-group col-sm-4">
                !! Form::text($contact->id, $contact->value,  ['class' => 'form-control']) !!}
            </div>

            <div class="form-group col-sm-4">
               !! Form::text($contact->id, $contact->description,  ['class' => 'form-control']) !!}
            </div>
        </div>
    endforeach

    <div class="form-group col-sm-6">
        <a href="#" class='btn btn-primary btn-sm add-pdf'>
            Добавить контакт
        </a>
    </div>
-->
    @foreach($contacts as $item)
        <div class="contact">
            <div class="col-md-3">
                {!! $item->contactType->name !!}
            </div>

            <div class="col-md-3">
                {!! $item->value!!}
            </div>

            <div class="col-md-4 text">
                {!! $item->description !!}
            </div>
            <div class='btn-group col-md-2'>
                <a href="{{ route('contacts.edit', $item->id) }}" class='btn btn-default btn-xs'>
                    <i class="glyphicon glyphicon-edit"></i>
                </a>
                {!! Form::button('<i class="glyphicon glyphicon-trash"></i>', [
                    'type' => 'submit',
                    'class' => 'btn btn-danger btn-xs delete_item',
                    'id'=>$item->id
                ]) !!}
            </div>
            <div class="clearfix"></div>
        </div>
    @endforeach

    <div class="form-group col-sm-6">
        <a href="{!! route('contacts.create', ['page_id'=>$item->page_id]) !!}" class='btn btn-primary btn-sm'>
            Добавить контакт
        </a>
    </div>

</fieldset>

resources/views/pages/create.blade.php
@extends('layouts.app')

@section('content')
    <section class="content-header">
        <h1>
            Новая страница
        </h1>
    </section>
    <div class="content">
        @include('adminlte-templates::common.errors')
        <div class="box box-primary">

            <div class="box-body">
                <div class="row">
                    {!! Form::open(['route' => 'pages.store']) !!}

                        @include('pages.fields')

                    {!! Form::close() !!}
                </div>
            </div>
        </div>
    </div>
@endsection

resources/views/pages/doc.blade.php
<fieldset>
    <legend>Документы</legend>

    @foreach($docs as $doc)
        <div class="tr-pdf">
            <div class="form-group col-sm-6">
                {!! Form::text('name[]', $doc->name, ['class' => 'form-control','id'=>'name_'.$doc->id,'required'=>'required','placeholder'=>'Имя файла']) !!}
            </div>
            <div class="form-group col-sm-3 pdf">
                <span class="link_name">{!! $doc->link !!}</span>
            </div>
            <div class="form-group col-sm-3 pdf-btn">
                <div class='btn-group'>

                    <div class="file-input">
                        <input name="ids[]" type="hidden" value="{!!$doc->id  !!}" class="ids">
                        {!! Form::file('link[]',
                        ['id'=>'link_'.$doc->id, 'accept'=>'application/pdf','class'=>'inputfile','data-multiple-caption'=>'{count} files selected']) !!}
                        <label for="link_{!!$doc->id!!}">Загрузить файл</label>
                    </div>

                    <a href="#" class='btn btn-danger btn-sm'>
                        Удалить
                    </a>

                </div>
            </div>
        </div>
    @endforeach

    <div class="form-group col-sm-6">
        <a href="#" class='btn btn-primary btn-sm add-pdf'>
            Добавить файл
        </a>
    </div>
</fieldset>

<fieldset>
    <legend>Документы (English)</legend>
    @foreach($docs_en as $doc)
        <div class="tr-pdf-en">
            <div class="form-group col-sm-6">
                {!! Form::text('name_en[]', $doc->name_en, ['class' => 'form-control','id'=>'name_'.$doc->id,'required'=>'required','placeholder'=>'Имя файла']) !!}
            </div>
            <div class="form-group col-sm-3 pdf">
                <span class="link_name">{!! $doc->link_en !!}</span>
            </div>
            <div class="form-group col-sm-3 pdf-btn">
                <div class='btn-group'>

                    <div class="file-input-en">
                        <input name="ids_en[]" type="hidden" value="{!!$doc->id  !!}" class="ids">
                        {!! Form::file('link_en[]',
                        ['id'=>'link_en_'.$doc->id, 'accept'=>'application/pdf','class'=>'inputfile','data-multiple-caption'=>'{count} files selected']) !!}
                        <label for="link_en_{!!$doc->id!!}">Загрузить файл</label>
                    </div>

                    <a href="#" class='btn btn-danger btn-sm'>
                        Удалить
                    </a>

                </div>
            </div>
        </div>
    @endforeach

    <div class="form-group col-sm-6">
        <a href="#" class='btn btn-primary btn-sm add-pdf-en'>
            Добавить файл
        </a>
    </div>
</fieldset>

resources/views/pages/fields.blade.php
<div class="col-md-12">
    <fieldset>
        <legend>Заголовок</legend>

        {!! Form::hidden('parent_id', $page->parent_id) !!}

        <div class="form-group col-sm-6">
            {!! Form::label('pagetitle', 'Pagetitle:') !!}
            {!! Form::text('pagetitle', null, ['class' => 'form-control']) !!}
        </div>
        <div class="form-group col-sm-6">
            {!! Form::label('pagetitle_en', 'Pagetitle En:') !!}
            {!! Form::text('pagetitle_en', null, ['class' => 'form-control']) !!}
        </div>
    </fieldset>



    @if($page->id==1)
        @include('pages.banner')
    @elseif($page->id==8)
        @include('pages.img')
    @elseif($page->id==9)
        @include('pages.arena')
        @include('pages.img')
    @elseif($page->id==12)
        @include('pages.award')
    @elseif($page->id==13)
        @include('pages.partner')
    @elseif($page->id==14)
        @include('pages.timetable')

    @elseif($page->id==15)
        <div class="form-group col-sm-12">
            <a href="{!! route('places.edit',1) !!}" class="btn btn-primary" target="_blank">Большая арена</a>
            <a href="{!! route('places.edit',2) !!}" class="btn btn-primary" target="_blank">Малая арена</a>
        </div>

    @elseif($page->id==16)
        @include('pages.vip')
    @elseif($page->id==17)
        @include('pages.box_office')
    @elseif($page->id==20)
        @include('pages.food')
    @elseif($page->id==21)
        @include('pages.transport')
    @elseif($page->id==23 || $page->id==24)
        @include('pages.doc')
    @elseif($page->parent_id==4)
        @include('pages.contact')
        @include('pages.doc')

        <fieldset>
            <legend>Доп. текст</legend>
            <div class="form-group col-sm-6">
                {!! Form::label('introtext', 'Introtext:') !!}
                {!! Form::textarea('introtext', null, ['class' => 'form-control']) !!}
            </div>
            <div class="form-group col-sm-6">
                {!! Form::label('introtext_en', 'Introtext En:') !!}
                {!! Form::textarea('introtext_en', null, ['class' => 'form-control']) !!}
            </div>
        </fieldset>

    @elseif($page->id==31 || $page->id==34)
       @include('pages.news')
    @elseif($page->id==32 || $page->id==33)
       @include('pages.album')
    @elseif($page->id==35)
       @include('pages.contacts')
    @elseif($page->id==37)
        @include('pages.doc')
    @elseif($page->id==38)
       @include('pages.question')

@elseif($page->id==39 || $page->id==40 || $page->id==41)
   @include('pages.img')

@else
   <!--include('pages.img')-->
@endif

    <fieldset>
        <legend>Текст</legend>
        <div class="form-group col-sm-6">
            {!! Form::label('content', 'Content:') !!}
            {!! Form::textarea('content', null, ['class' => 'form-control', 'id'=>'ckeditor1']) !!}
        </div>
        <div class="form-group col-sm-6">
            {!! Form::label('content_en', 'Content En:') !!}
            {!! Form::textarea('content_en', null, ['class' => 'form-control', 'id'=>'ckeditor2']) !!}
        </div>
    </fieldset>

<fieldset>
   <legend>Seo</legend>
   <div class="form-group col-sm-4">
       {!! Form::label('seo_title', 'Seo Title:') !!}
       {!! Form::text('seo_title', null, ['class' => 'form-control']) !!}
   </div>

   <!-- Seo Keywords Field -->
   <div class="form-group col-sm-4">
       {!! Form::label('seo_keywords', 'Seo Keywords:') !!}
       {!! Form::text('seo_keywords', null, ['class' => 'form-control']) !!}
   </div>

   <!-- Seo Description Field -->
   <div class="form-group col-sm-4">
       {!! Form::label('seo_description', 'Seo Description:') !!}
       {!! Form::textarea('seo_description', null, ['class' => 'form-control']) !!}
   </div>
</fieldset>


<fieldset>
   <legend>Дополнительно</legend>
   <div class="form-group col-sm-3">
       {!! Form::label('menuindex', 'Menuindex:') !!}
       {!! Form::number('menuindex', null, ['class' => 'form-control']) !!}
   </div>

   <div class="form-group col-sm-3">
       {!! Form::label('menutitle', 'Menutitle:') !!}
       {!! Form::text('menutitle', null, ['class' => 'form-control']) !!}
   </div>

   <div class="form-group col-sm-3">
       {!! Form::label('menutitle_en', 'Menutitle En:') !!}
       {!! Form::text('menutitle_en', null, ['class' => 'form-control']) !!}
   </div>


   <div class="form-group col-sm-3">
       {!! Form::label('alias', 'Alias:') !!}
       {!! Form::text('alias', null, ['class' => 'form-control']) !!}
   </div>
   <div class="clearfix"></div>
</fieldset>


</div>


<!-- Submit Field -->
<div class="form-group col-sm-12">
{!! Form::submit('Сохранить', ['class' => 'btn btn-primary']) !!}
<a href="{!! route('pages.edit',$page->id) !!}" class="btn btn-default">Отмена</a>
</div>

resources/views/pages/img.blade.php
<fieldset>
    <legend>Фото</legend>
    <div class="form-group col-md-12 images">
        @isset($imgs)
            @foreach($imgs as $img)
                <div class="col-sm-2">
                    <p>
                        <input name="img_museum[]" type="hidden" value="{!!  $img->link  !!}">
                        <a href="/{!! $img->link !!}" data-toggle="lightbox">
                            <img src="/{!! $img->link !!}" class="img-responsive">
                        </a>
                    </p>
                    <p class="text-center">
                        <input name="del_img[]" type="hidden" value="{!! $img->id !!}" class="del_img">
                        <a href="#" class='btn btn-danger btn-sm delete-img' id="{!! $img->id !!}">
                            Удалить
                        </a>
                    </p>
                </div>
            @endforeach
        @endisset
        <div class="col-sm-2">
            <input type="hidden" name="MAX_UPLOAD_SIZE" value="3000">
            <img id="uploadedimage_museum"  class="uploadedimage_museum"><!--height="160px"-->
            <span id="imageerror_museum" style="font-weight: bold; color: red"></span>
            {!! Form::file('img_museum[]', ['id'=>'img_museum', 'accept'=>'image/jpg,image/jpeg,image/png', 'class'=>'img_museum']) !!}
        </div>
    </div>
</fieldset>

resources/views/pages/index.blade.php
@extends('layouts.app')

@section('content')
    <section class="content-header">
        <h1 class="pull-left">Pages</h1>
        <h1 class="pull-right">
           <a class="btn btn-primary pull-right" style="margin-top: -10px;margin-bottom: 5px" href="{!! route('pages.create') !!}">Add New</a>
        </h1>
    </section>
    <div class="content">
        <div class="clearfix"></div>

        @include('flash::message')

        <div class="clearfix"></div>
        <div class="box box-primary">
            <div class="box-body">
                    @include('pages.table')
            </div>
        </div>
        <div class="text-center">
        
        </div>
    </div>
@endsection

resources/views/pages/news_one.blade.php
<fieldset class="gallery">
    <legend>Галерея</legend>
    <div class="form-group col-md-12">
            <input type="hidden" name="MAX_UPLOAD_SIZE" value="3000">
            <img id="uploadedimage_museum" height="160px" class="uploadedimage_museum">
            <span id="imageerror_museum" style="font-weight: bold; color: red"></span>
            {!! Form::file('img_museum[]', ['id'=>'img_museum', 'accept'=>'image/jpg,image/jpeg,image/png', 'class'=>'img_museum']) !!}
    </div>
</fieldset>

resources/views/pages/show.blade.php
@extends('layouts.app')

@section('content')
    <section class="content-header">
        <h1>
            Page
        </h1>
    </section>
    <div class="content">
        <div class="box box-primary">
            <div class="box-body">
                <div class="row" style="padding-left: 20px">
                    @include('pages.show_fields')
                    <a href="{!! route('pages.index') !!}" class="btn btn-default">Back</a>
                </div>
            </div>
        </div>
    </div>
@endsection

resources/views/pages/timetable.blade.php
<div class="form-group col-sm-12">
    <a href="{!! route('events.index') !!}" class="btn btn-primary" target="_blank">Расписание</a>
    <a href="{!! route('teams.index') !!}" class="btn btn-primary" target="_blank">Команды</a>
</div>

resources/views/pages/vip.blade.php
@include('pages.img')

<!--
<fieldset class="gallery">
    <legend>Галерея</legend>
    <div class="form-group col-md-12">
        foreach($imgs as $img)
            <div class="col-sm-2">
                <p>
                    <input name="img_skybox[]" type="hidden" value="!!  $img->link  !!}">
                    <a href="/!! $img->link !!}" data-toggle="lightbox">
                        <img src="/!! $img->link !!}" class="img-responsive">
                    </a>
                </p>
                <p class="text-center">
                    <input name="del_img[]" type="hidden" value="!! $img->id !!}" class="del_img">
                    <a href="#" class='btn btn-danger btn-sm delete-img' id="!! $img->id !!}">
                        Удалить
                    </a>
                </p>
            </div>
        endforeach
        <div class="col-sm-2">
            <input type="hidden" name="MAX_UPLOAD_SIZE" value="3000">
            <img id="uploadedimage_museum" height="160px" class="uploadedimage_museum">
            <span id="imageerror_museum" style="font-weight: bold; color: red"></span>
            !! Form::file('img_museum[]', ['id'=>'img_museum', 'accept'=>'image/jpg,image/jpeg,image/png', 'class'=>'img_museum']) !!}
        </div>
    </div>
</fieldset>
-->

<fieldset class="skybox-adv">
    <legend>Привилегии VIP-лож</legend>
    @foreach($skyboxes as $skybox)
        <div class="skyboxe">
            <div class="col-md-2">
                <input name="id_skybox[]" type="hidden" value="{!!$skybox->id  !!}" class="id_skybox">
                <img src="/{!! $skybox->img !!}" class="img-responsive">
            </div>
            <div class="col-md-6 text">
                {!! $skybox->name !!}
            </div>

            <div class='btn-group col-md-2'>
                <a href="{{ route('skyboxes.edit', $skybox->id) }}" class='btn btn-default btn-xs'><!-- target="_blank"-->
                    <i class="glyphicon glyphicon-edit"></i>
                </a>
                {!! Form::button('<i class="glyphicon glyphicon-trash"></i>', [
                    'type' => 'submit',
                    'class' => 'btn btn-danger btn-xs delete_item',
                    'id'=>$skybox->id
                ]) !!}
            </div>
            <div class="clearfix"></div>
        </div>
    @endforeach
    <div class="form-group col-sm-6">
        <a href="{!! route('skyboxes.create') !!}" class='btn btn-primary btn-sm'><!-- target="_blank"-->
            Добавить привилегию
        </a>
    </div>
</fieldset>

@include('pages.contact',$contacts)

<!--
<fieldset>
    <legend>Контакты</legend>
    foreach($contacts as $contact)
        <div class="form-group col-sm-6">
            !! Form::label($contact->contactType->type, $contact->contactType->name.':') !!}
            !! Form::text($contact->contactType->type, $contact->value,  ['class' => 'form-control']) !!}
        </div>
    endforeach
</fieldset>
-->

@include('pages.doc')
<!--
<fieldset>
    <legend>Скачать презентацию</legend>
    foreach($docs as $doc)
        <div class="tr-pdf">
            <div class="form-group col-sm-6">
                !! Form::text('name[]', $doc->name, ['class' => 'form-control','id'=>'name_'.$doc->id,'required'=>'required','placeholder'=>'Имя файла']) !!}
            </div>
            <div class="form-group col-sm-3 pdf">
                <span class="link_name">!! $doc->link !!}</span>
            </div>
            <div class="form-group col-sm-3 pdf-btn">
                <div class='btn-group'>

                    <div class="file-input">
                        <input name="ids[]" type="hidden" value="!!$doc->id  !!}" class="ids">
                        !! Form::file('link[]',
                            ['id'=>'link_'.$doc->id, 'accept'=>'application/pdf','class'=>'inputfile','data-multiple-caption'=>'{count} files selected']) !!}
                        <label for="link_!!$doc->id!!}">Загрузить файл</label>
                    </div>

                    <a href="#" class='btn btn-danger btn-sm'>
                        Удалить
                    </a>

                </div>
            </div>
        </div>
    endforeach

    <div class="form-group col-sm-6">
        <a href="#" class='btn btn-primary btn-sm add-pdf'>
            Добавить файл
        </a>
    </div>
</fieldset>
    -->